#
# File: rsbac/adf/sim/Makefile
#
# Makefile for the Linux rsbac sim decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := sim.o
O_OBJS   := sim_main.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
